@charset "utf-8";
/* 영문 WebFont roboto */
@import url(//fonts.googleapis.com/css?family=Roboto:400,700);

/* 영문 WebFont Exo2 */
@import url(//fonts.googleapis.com/css?family=Exo+2:200,800);

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li{list-style:none}
table{border-collapse:collapse;border-spacing:0;border:0 none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
input,select,textarea,button{vertical-align:middle}
button{border:0 none;background-color:transparent;cursor:pointer}
a{color:#333;text-decoration:none}
a:active, a:hover{text-decoration:underline}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
html, body{height:100%}
img{vertical-align:middle}
legend, .hide{width:1px;height:1px;line-height:0;position:absolute;left:-5000px;top:-5000px;z-index:-100;text-indent:-2000px}
legend{*display:none}
caption{padding:0;margin:0;font-size:0;width:0;height:0;line-height:0;text-indent:-9999px}
*{-webkit-text-size-adjust:none}
input::-ms-clear{display:none}

body, input, select, textarea{font-size:14px;font-family:"Roboto", Arial, sans-serif}
textarea{border:1px solid #c4c4c4;border-radius:1px;color:#555;line-height:24px;padding:2px 10px 6px}

/***** jQuery Ui *****/
/* Layout helpers
----------------------------------*/
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{min-height:0;/* support:IE7 */}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);/* support:IE8 */}
.ui-front{z-index:100}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled{cursor:default !important}

/* Overlays */
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;-ms-touch-action:none;touch-action:none}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}

/* support:IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:11px}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:-1px;bottom:-1px}
.ui-slider-horizontal .ui-slider-range-min{left:-1px}
.ui-slider-horizontal .ui-slider-range-max{right:-1px}
.ui-slider-vertical{width:11px;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:-1px;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:-1px}
.ui-slider-vertical .ui-slider-range-max{top:-1px}

/* Component containers
----------------------------------*/
.ui-widget{font-size:1.1em}
.ui-widget .ui-widget{font-size:1em}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-size:1em}
.ui-widget-content{border:1px solid #c3c3c3;background:#d2d2d2;color:#333333}
.ui-widget-content a{color:#333333}
.ui-widget-header{}
.ui-widget-header a{}

.bg_red .ui-widget-header{background:url(/resource/images/common/bg_red.gif) repeat left top}
.bg_red .ui-widget-header a{color:#ffffff}

.bg_green .ui-widget-header{background:url(/resource/images/common/bg_green.gif) repeat left top}
.bg_green .ui-widget-header a{color:#ffffff}

/* Interaction states
----------------------------------*/
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{/* width:18px; *//* height:18px; */background:url(/resource/images/common/icon/ico_slider.png) no-repeat left top;}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited{}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{}

/* Corner radius */
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:6px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:6px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:6px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:6px}


/****** Basic Element ******/
/* Title & Description */
.h1{font-family:"Roboto", Arial, sans-serif;font-weight:bold;font-size:36px;color:#333;letter-spacing:-0.02em;text-align:center}
.h1 strong{display:inline-block;padding-left:65px;min-height:61px;text-align:left}
.h1 strong span{display:block;margin-top:-3px;font-weight:normal;font-size:12px;line-height:18px;letter-spacing:0;color:#767676}
.about.h1 strong{background:url(/resource/images/common/ico_tit_about.png) no-repeat left 2px}
.information.h1 strong{background:url(/resource/images/common/ico_tit_info.png) no-repeat left 2px}
.prd.h1 strong{background:url(/resource/images/common/ico_tit_prd.png) no-repeat left 2px}
.ir.h1 strong{background:url(/resource/images/common/ico_tit_ir.png) no-repeat left 2px}
.sustain.h1 strong{background:url(/resource/images/common/ico_tit_sustain.png) no-repeat left 2px}
.pr.h1 strong{background:url(/resource/images/common/ico_tit_pr.png) no-repeat left 2px}
.support.h1 strong{background:url(/resource/images/common/ico_tit_support.png) no-repeat left 2px}

.h2{display:inline-block;position:relative;width:100%;font-family:"Roboto", Arial, sans-serif;font-weight:bold;font-size:30px;letter-spacing:-0.02em;color:#333}
.h2 .md_btn{position:absolute;right:0;top:11px;vertical-align:middle}
.h3{display:inline-block;position:relative;margin:4px 0 14px 0;width:100%;font-weight:bold;font-size:17px;letter-spacing:-0.02em;color:#222;line-height:24px}
.h3 .sm_btn{position:absolute;right:0;top:0;font-weight:normal}
.h3 .md_btn{position:absolute;right:0;top:-3px;font-weight:normal}
p + .h3{margin-top:32px}
.h4{position:relative;margin:14px 0 16px;padding-left:8px;font-weight:bold;font-size:15px;line-height:24px;color:#767676;background:url(/resource/images/common/bullet/bul3x3.gif) no-repeat left 12px}
.h4 .sm_btn{position:absolute;right:0;top:1px;font-weight:normal}
.h4 .md_btn{position:absolute;right:0;top:-4px;font-weight:normal}
.tit_desc{font-size:14px;line-height:22px}
p{line-height:24px;color:#555}

.tit_desc_box{padding:34px 0 27px;width:100%;max-width:1020px;margin:0 auto;background-color:#fff}
.tit_desc_box.pb0{padding-bottom:0}
.tit_desc_box p{text-align:left}

/* Text */
.bold{font-weight:bold}
.normal{font-weight:normal !important}

.txt_capital{text-transform:uppercase}

.txt_add{color:#777;font-size:12px}
.txt_point{color:#ea5d4b !important}
.txt_emph{color:#222 !important}
.txt_common{color:#555 !important}
.txt_bigger{font-size:22px;line-height:32px}
.txt_big{font-size:15px}
.txt_small{font-size:11px}

.ftc767676{color:#767676 !important}
.ftcce402e{color:#ce402e !important}
.ftc464e6b{color:#464e6b !important}
.ftcfff{color:#fff !important}
.ftc6aa6ba {color:#6aa6ba !important}

/* Background */
.bg_gray{background-color:#f9f7f7}

/* Button */
.btnbox{overflow:hidden}
.btn_area{margin-top:12px;text-align:center}
.btn_area a{margin:0 5px}

.btn, .sm_btn, .md_btn, .btn_down{display:inline-block;margin:0;border:0;border-radius:0;vertical-align:middle}
.btn{height:30px;line-height:100%;min-width:26px;margin:0;padding:7px 12px 0;font-size:13px;color:#fff;background-color:#464e6b}
.btn.confirm{background-color:#ce402e}
.btn.cancel{background-color:#767676}
.btn:hover, .btn:focus{text-decoration:none;color:#fff;background-color:#ce402e}
.btn.cancel:hover, .btn.cancel:focus{background-color:#b7b7b7}

.sm_btn{height:24px;line-height:100%;padding:4px 10px 0;font-size:12px;color:#767676;border:1px solid #c6c6c6;background-color:#fff}
.sm_btn:hover, .sm_btn:focus{text-decoration:none;color:#555555;background-color:#eee}
.md_btn{height:29px;line-height:100%;padding:7px 10px 0;font-size:12px;color:#747474;border:1px solid #c6c6c6;background-color:#fff}
.icon_arr{width:4px;height:7px;background:url(/resource/images/common/bullet/bl_arr_right.png) no-repeat right center}
.icon_arr{display:inline-block;margin-left:5px;vertical-align:1px}
.md_btn:hover, .md_btn:focus{text-decoration:none;color:#555555;background-color:#eee}

.btn_down{position:relative;min-height:29px;line-height:100%;padding:8px 35px 6px 10px;font-size:12px;color:#747474;border:1px solid #c6c6c6;background-color:#fff}
.btn_down.multi_row{height:auto;line-height:16px;padding:6px 35px 6px 10px}
.btn_down span{color:#222}
.btn_down .ico_pdf, .btn_down .ico_word, .btn_down .ico_doc, .btn_down .ico_excel, .btn_down .ico_xls, .btn_down .ico_hangul, .btn_down .ico_hwp, .btn_down .ico_zip, .btn_down .ico_ppt, .btn_down .ico_jpg, .btn_down .ico_gif, .btn_down .ico_conference, .btn_down .ico_mp3, .btn_down .ico_default{display:block;position:absolute;right:10px;top:50%;width:15px;height:15px;margin-top:-8px}
.btn_down.multi_row .ico_pdf, .btn_down.multi_row .ico_word, .btn_down.multi_row .ico_doc, .btn_down.multi_row .ico_excel, .btn_down.multi_row .ico_xls, .btn_down.multi_row .ico_hangul, .btn_down.multi_row .ico_hwp, .btn_down.multi_row .ico_zip, .btn_down.multi_row .ico_ppt, .btn_down.multi_row .ico_jpg, .btn_down.multi_row .ico_gif, .btn_down.multi_row .ico_default{top:17px}
.btn_down .ico_pdf{background:url(/resource/images/common/icon/ico_pdf.gif) no-repeat 0 0}
.btn_down .ico_word{background:url(/resource/images/common/icon/ico_word.gif) no-repeat 0 0}
.btn_down .ico_doc{background:url(/resource/images/common/icon/ico_word.gif) no-repeat 0 0}
.btn_down .ico_excel{background:url(/resource/images/common/icon/ico_excel.gif) no-repeat 0 0}
.btn_down .ico_xls{background:url(/resource/images/common/icon/ico_excel.gif) no-repeat 0 0}
.btn_down .ico_hangul{background:url(/resource/images/common/icon/ico_hangul.gif) no-repeat 0 0}
.btn_down .ico_hwp{background:url(/resource/images/common/icon/ico_hangul.gif) no-repeat 0 0}
.btn_down .ico_zip{background:url(/resource/images/common/icon/ico_zip.gif) no-repeat 0 0}
.btn_down .ico_ppt{background:url(/resource/images/common/icon/ico_ppt.gif) no-repeat 0 0}
.btn_down .ico_jpg{background:url(/resource/images/common/icon/ico_jpg.gif) no-repeat 0 0}
.btn_down .ico_gif{background:url(/resource/images/common/icon/ico_gif.gif) no-repeat 0 0}
.btn_down .ico_conference{background:url(/resource/images/common/icon/ico_conference.gif) no-repeat 0 0}
.btn_down .ico_mp3{background:url(/resource/images/common/icon/ico_mp3.gif) no-repeat 0 0}
.btn_down .ico_default{background:url(/resource/images/common/icon/ico_default.gif) no-repeat 0 0}

.btn_down02{display:inline-block;position:relative;min-width:214px;height:38px;padding:11px 50px 0 13px;font-weight:bold;font-size:14px;line-height:100%;color:#555;border:1px solid #c6c6c6;border-radius:2px}
.btn_down02 span{font-size:12px;font-weight:normal;color:#484f68}
.btn_down02 .ico_down{display:block;position:absolute;right:15px;top:50%;margin-top:-9px;width:24px;height:18px;background:url(/resource/images/common/btn_down_onoff.png) no-repeat 0 -8px}
.btn_down02:hover, .btn_down02:focus{color:#fff;border:1px solid #464e6b;background-color:#464e6b}
.btn_down02:hover span, .btn_down02:focus span{color:#fff}
.btn_down02:hover .ico_down, .btn_down02:focus .ico_down{background-position:0 -46px}

a.outlink{background:url(/resource/images/common/icon/ico_outlink.png) no-repeat right center;padding-right:17px;margin-right:3px;display:inline-block}

/* Input */
.frmbox{overflow:hidden}
.frmbox input, .frmbox select{float:left}
.frmbox input[type=text], input.txt{padding:0 10px;height:30px;line-height:30px;color:#555;border:1px solid #c4c4c4}
.frmbox select,select.sel{height:30px;border:1px solid #c4c4c4}
.frmbox .btn_submit{padding:0 10px;min-width:26px;height:30px;font-weight:bold;font-size:13px;color:#fff;border:0;background-color:#464e6b}
.frmbox .btn_submit:hover, .frmbox .btn_submit:focus{background-color:#ce402e}
.file_box{position:relative}
.file_box input[type="file"]{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;text-indent:100%;white-space:nowrap}
.file_box label{margin-left:5px;font-size:12px;color:#464e6b;text-decoration:underline;cursor:pointer}
.file_box .ico_hwp {display:inline-block;width:15px;height:15px;background:url(/resource/images/common/icon/ico_hangul.gif) no-repeat 0 0;vertical-align:middle}
.file_box .btn_add {overflow:hidden;display:inline-block;width:18px;height:18px;margin-left:6px;background:url(/resource/images/common/btn_file_add.gif) no-repeat 0 0;vertical-align:middle;white-space:nowrap;text-indent:100%}
.chapcha{position:relative;margin-top:10px}
.agree_chk{display:block;margin-top:15px}
.agree_chk input[type="checkbox"],.agree_chk input[type="radio"]{width:18px;height:18px;margin:0 8px 0 0;vertical-align:middle}
.agree_chk label{margin-bottom:0;font-size:13px;font-weight:normal;color:#555;line-height:18px}
label.certifi_pass{vertical-align:middle;font-weight:normal;margin-top:10px}
label.certifi_pass input{margin-top:0}
label.radio_big{font-size:13px;font-weight:normal;color:#555;vertical-align:middle}
label.radio_big input[type=radio]{width:18px;height:18px;margin:-1px 2px 0 0}

/* Tab */
.tabbox{display:inline-block;width:100%;clear:both}
.src_history{position:relative}
.src_history .slist_box{padding:0 55px;height:10px;background-color:#c1c1c1}
.src_history .slist_box .rst_txt{display:none}
.src_history .slist{display:block;margin-top:-2px;width:100%;vertical-align:top}
.src_history .slist li{position:relative;float:left;width:12.5%;height:12px;text-align:center;font-weight:bold;font-size:14px;line-height:18px;color:#333}
.src_history .slist li a{position:relative;display:block;color:#333;background:url(/resource/images/common/mark_off.png) no-repeat center bottom;z-index:10}
.src_history .slist li a span{display:block;margin:-26px 0 0 0;padding-bottom:19px}
.src_history .slist li.on a{color:#ea5d4b;background:url(/resource/images/common/mark_on.png) no-repeat center bottom}
.src_history .slist li.on .bar{background-color:#ea5d4b}
.src_history .slist li .bar{display:block;position:absolute;left:0;bottom:2px;width:100%;height:10px}
.src_history .slist_cont > div{display:none;padding-top:31px}
.src_history .slist_cont > div:first-child{display:block}
.src_history .slist_cont > div .responsive-table + .h3{margin-top:33px}

.tab_basic{margin-top:4px}
.tab_basic .sel_txt{display:none;overflow:hidden;text-overflow:ellipsis}
.tab_basic ul{display:block;clear:both;overflow:hidden}
.tab_basic li{float:left;margin:0 0 1px 1px;font-weight:bold;color:#111;line-height:17px}
.tab_basic li:first-child{margin-left:0;padding-left:0;background:none}
.tab_basic li a{display:block;padding:0 15px;color:#111;line-height:38px;border:1px solid #ddd;border-radius:1px;background-color:#f3f3f3}
.tab_basic li.on a{color:#cd1801;background-color:#fff}
.tab_con{display:none}
.tab_con.show{display:block}

/* List, Sentence */
.signify dt{margin-top:30px;font-weight:bold;font-size:16px;line-height:21px;color:#222}
.signify.corp dt{padding-left:25px}
.signify.corp dt span{display:inline-block;width:25px;margin-left:-25px}
.signify.corp dt.nopd{padding-left:0}
.signify dt:first-child{margin-top:0 !important}
.signify.depth2 dt, .signify.boxdepth2 dt{font-size:14px}
.signify.depth3 dt, .signify.boxdepth3 dt{margin-top:18px;font-size:13px}
.signify dd{margin-top:11px;font-size:13px;line-height:24px;color:#555}
.signify.depth3 dd, .signify.boxdepth3 dd{margin-top:0}
.list_bullet, p.bullet{line-height:24px;color:#555}
p.star{line-height:20px}
.list_bullet > li, .bullet, .star,.list_bullet_sm > li{position:relative;padding-left:9px}
.list_bullet > li:before, p.bullet:before{content:'';display:block;position:absolute;width:2px;height:2px;background:#777;left:2px;top:10px}
.list_bullet_sm{line-height:24px;color:#666}
.list_bullet_sm > li:before{content:'';display:block;position:absolute;left:0;top:11px;width:1px;height:1px;background:#666}
.list_bullet > li+li{margin-top:3px}
.list_bullet[class^="col"] > li+li, .list_bullet[class*=" col"] > li+li{margin-top:0}
.star:before{content:'*';display:block;position:absolute;left:0;top:2px}

/* Table */
.responsive-table{overflow:hidden;border-top:2px solid #464e6b}
table.no_responsible{border-top:2px solid #464e6b}
.responsive-table.tp01{border-top:1px solid #c6c6c6}
.tbl_tp01{width:100%;table-layout:fixed;font-size:14px}
.tbl_tp01 thead th{padding-left:20px;padding-right:20px;line-height:20px}
.tbl_tp01 thead th,.tbl_tp01 tfoot td{height:38px;font-weight:bold;color:#484f68;text-align:center;border-left:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;background-color:#f8f8f8}
.tbl_tp01 tbody th, .tbl_tp01 tbody td{padding:6px 20px 10px;color:#555;line-height:20px;border-left:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6}
.tbl_tp01 tbody th.bg_gray{background:#f8f8f8}
.tbl_tp01 tbody th.al_c, .tbl_tp01 tbody td.al_c{text-align:center}
.tbl_tp01 thead th.bdr_none, .tbl_tp01 tbody th.bdr_none, .tbl_tp01 tbody td.bdr_none,.tbl_tp01 tfoot td.bdr_none{border-left:0}
.tbl_tp01 tbody td.bdb_none{border-bottom:0;padding:6px 10px 0 !important}
.tbl_tp01 tfoot td.fc_gray{color:#555}
.tbl_tp01.padding_less thead th,.tbl_tp01.padding_less tbody td{padding:6px 10px 10px}
.tbl_tp01 .part_number{color:#ea5d4b;text-decoration:underline}

.tbl_tp02{width:100%;table-layout:fixed;font-size:14px}
.tbl_tp02 tbody th, .tbl_tp02 tbody td{padding:8px 20px 10px;color:#555;line-height:20px;text-align:left;border-bottom:1px solid #c6c6c6}
.tbl_tp02 tbody th{font-weight:bold;color:#484f68;background-color:#f8f8f8} 
.tbl_tp02 tbody td{}
.tbl_tp02 tbody th.al_c, .tbl_tp02 tbody td.al_c{text-align:center}
.tbl_tp02 .con{min-height:100px;vertical-align:top}
.tbl_tp02.inst_tbl .mth{display:none;font-weight:bold;color:#484f68}

.tbl_tp01.al_c thead th,.tbl_tp01.al_c tfoot td, .tbl_tp01.al_c tbody th, .tbl_tp01.al_c tbody td{text-align:center}

/* Board */
.board_list{border-top:2px solid #464e6b}
.board_list li{position:relative;padding:20px 20px 20px 263px;min-height:165px;border-bottom:1px solid #c6c6c6}
.board_list .img{position:absolute;left:20px;top:20px;width:213px;height:124px;margin-top:0 !important}
.board_list .img{max-width:100%}
.board_list dl{position:relative;}
.board_list dt{font-weight:bold;font-size:14px;line-height:20px;color:#222}
.board_list dt a{display:block;overflow:hidden;color:#222;white-space:nowrap;text-overflow:ellipsis}
.board_list dd{margin-top:4px;line-height:20px;color:#555}
.board_list dd.ells{overflow:hidden;height:63px}
.board_list dd.ells p{line-height:20px}
.board_list dd.ells:before{content:"";float:left;width:5px;height:63px}
.board_list dd.ells > *:first-child{float:right;width:100%;margin-left:-5px}
.board_list dd.ells:after{content:"\02026";
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	float:right;position:relative;
	top:-25px;left:100%;
	width:3em;margin-left:-3em;
	padding-right:5px;
	text-align:right;
	background:-webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white));
	background:-moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
	background:-o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
	background:-ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
	background:linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white)
}
.board_list dd.file, .board_list dd.date{font-size:12px;text-decoration:none !important;height:auto}
.board_list dd.file{right:0;top:1px}
.board_list dd.file a{display:inline-block;padding-right:20px;color:#464e6b;text-decoration:underline;background:url(/resource/images/common/icon/ico_down_sm.png) no-repeat right 4px}
.board_list dd.date{left:4px;top:1px;color:#767676}
.board_list li:hover, .board_list li:focus{background-color:#f2f3f6}
.board_list li:hover dt a, .board_list li:hover dd.ells p, .board_list li:focus dt a, .board_list li:focus dd.ells p{text-decoration:underline}
/* Board View */
.board_view{border-top:2px solid #464e6b}
.board_hd{position:relative;padding:16px 20px;border-bottom:1px solid #ddd}
.board_hd strong{font-weight:bold;font-size:16px;line-height:22px;color:#222}
.board_hd .file, .board_hd .date{}
.board_hd .file{display:block;margin-top:5px}
.board_hd .file a{display:inline-block;padding-right:20px;line-height:20px;color:#464e6b;text-decoration:underline;background:url(/resource/images/common/icon/ico_down_sm.png) no-repeat right 4px}
.board_hd .date{display:block;margin-top:5px;font-size:12px;color:#767676}
.board_content{padding:40px 20px 42px;border-bottom:1px solid #ddd}
.board_content p{line-height:24px;color:#555}
.board_content p:first-child{margin-top:0}
.board_content .img{margin-bottom:27px;text-align:center;margin-top:0 !important;padding:0 132px}
.board_content .img p{margin-top:13px;font-weight:bold;color:#464e6b}
.board_content img{max-width:100% !important;height:auto !important}
.board_view .btnbox{margin-top:15px}
.board_content .summary_area{padding:13px 30px 16px;margin:-10px 0 40px;background-color:#f8f8f8;font-weight:bold;font-size:14px;line-height:24px;color:#464e6b}
.board_content .summary_area p{margin:0;font-weight:bold;font-size:14px;line-height:24px;color:#464e6b}
.board_content .img_temp p{text-align:left}

.board_content{font-size:14px;line-height:24px}
.board_content h1{font-weight:bold;font-size:36px;color:#333;letter-spacing:-0.02em;}
.board_content h2{font-weight:bold;font-size:30px;letter-spacing:-0.02em;color:#333}
.board_content h3{margin:4px 0 14px 0;font-weight:bold;font-size:17px;letter-spacing:-0.02em;color:#222;line-height:24px}
.board_content h3:first-child{margin-top:0}
.board_content h4{margin:14px 0 16px;font-weight:bold;font-size:15px;color:#767676;line-height:24px}
.board_content h4:first-child{margin-top:0}
.board_content ul{padding-bottom:10px}
.board_content ul li{padding-left:12px;background:url(/resource/images/common/bullet/bul3x3.gif) no-repeat left 10px}
.board_content ul li ul{}
.board_content ul li ul li{}
.board_content ol{padding-left:20px;padding-bottom:10px}
.board_content ol li{list-style-type:decimal}
.board_content table{padding:0 !important;margin:0 !important;width:100%;font-size:14px;table-layout:auto !important}
.board_content table th, .board_content table td{width:auto;padding:6px 20px 10px;color:#555;line-height:20px;letter-spacing:-0.05em;border-left:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border:1px solid #c6c6c6}
.board_content table thead th{border-top:0 !important}
.board_content table th *, .board_content table td *{width:auto !important;padding:0 !important;margin:0 !important;font-size:13px !important;font-family:"Roboto", Arial, sans-serif !important;white-space:normal !important}

/* Board Search */
.board_sch{overflow:hidden;margin-bottom:15px}
.board_sch>div{float:right}
.board_sch input, .board_sch select{float:left}
.board_sch input[type=text]{padding:0 10px;width:276px;height:30px;line-height:28px;border:1px solid #aaa}
.board_sch input[type=submit], .board_sch input[type=button]{margin-left:10px;width:60px;height:30px;text-align:center;font-weight:bold;font-size:14px;color:#fff;border:1px solid #464e6b;background-color:#464e6b}
.board_sch input[type=submit]:hover, .board_sch input[type=submit]:focus, .board_sch input[type=button]:hover, .board_sch input[type=button]:focus{border:1px solid #ce402e;background-color:#ce402e}
.board_sch select{margin-right:5px;width:92px;height:30px;border:1px solid #c4c4c4;border-radius:1px;font-size:14px;color:#555}

/* Pagination */
.paging{padding-top:20px;text-align:center;letter-spacing:0;font-size:0;background-color:#fff}
.paging a, .paging span{vertical-align:middle;font-size:13px}
.paging a{display:inline-block;height:30px;min-width:30px;margin:0 5px;padding:7px 5px 0;line-height:100%;border:1px solid #ddd;color:#555}
.paging span{display:inline-block;width:20px;height:30px;color:#767676}
.paging a.on{color:#fff;border:1px solid #292e40;background-color:#464e6b}
.paging a:hover, .paging a:focus{text-decoration:none;background-color:#eee}
.paging a.on:hover, .paging a.on:focus{border:1px solid #292e40;background-color:#464e6b}

/* Post Navigation */
.post_navi{margin-top:50px;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6}
.post_navi ul{}
.post_navi li{position:relative;padding:0 20px 0 116px;height:40px;line-height:15px;border-top:1px solid #ddd;color:#555}
.post_navi li .txt{display:block;position:absolute;left:20px;top:0;padding:11px 20px 0 0;height:40px;font-weight:bold;color:#767676;background:url(/resource/images/common/arrow_down.png) no-repeat right center}
.post_navi li:first-child{border-top:0}
.post_navi li:first-child .txt{background:url(/resource/images/common/arrow_top.png) no-repeat right center}
.post_navi li a{display:block;overflow:hidden;height:40px;padding-top:11px;font-weight:bold;color:#464e6b;white-space:nowrap;text-overflow:ellipsis}
.post_navi li span{display:block;padding-top:11px}

/* Margin */
.mt-8{margin-top:-8px !important}
.mt0{margin-top:0px !important}
.mt3{margin-top:3px !important}
.mt5{margin-top:5px !important}
.mt6{margin-top:6px !important}
.mt7{margin-top:7px !important}
.mt11{margin-top:11px !important}
.mt13{margin-top:13px !important}
.mt15{margin-top:15px !important}
.mt16{margin-top:16px !important}
.mt18{margin-top:18px !important}
.mt20{margin-top:20px !important}
.mt23{margin-top:23px !important}
.mt30{margin-top:30px !important}
.mt33{margin-top:33px !important}
.mt36{margin-top:36px !important}
.mt37{margin-top:37px !important}
.mt38{margin-top:38px !important}
.mt40{margin-top:40px !important}
.mt50{margin-top:50px !important}
.mt66{margin-top:66px !important}
.mt67{margin-top:67px !important}
.ml5{margin-left:5px !important}
.ml10{margin-left:10px !important}
.ml27{margin-left:27px !important}
.mb0{margin-bottom:0px !important}
.mb12{margin-bottom:12px !important}
.mb15{margin-bottom:15px !important}
.mb20{margin-bottom:20px !important}

/* Padding */
.pdt0{padding-top:0 !important}
.pdb0{padding-bottom:0 !important}
.pdt20{padding-top:20px !important}
.pdt30{padding-top:30px !important}
.pdt40{padding-top:40px !important}
.pdb12{padding-bottom:12px !important}
.pdb30{padding-bottom:30px !important}
.pdb40{padding-bottom:40px !important}
.pdb86{padding-bottom:86px !important}
.pdl0{padding-left:0 !important}
.pdl12{padding-left:12px !important}
.pdl15{padding-left:15px !important}
.pdl27{padding-left:27px !important}
.pdl30{padding-left:30px !important}
.pdl45{padding-left:45px !important}
.pdr0{padding-right:0 !important}
.pdr15{padding-right:15px !important}
.pdr30{padding-right:30px !important}
.pdr45{padding-right:45px !important}
.pdr50{padding-right:50px !important}
.pd30{padding:30px !important}

/* Float */
.fl{float:left !important}
.fr{float:right !important}
.clear{clear:both}

/* Align */
.al_l{text-align:left !important}
.al_r{text-align:right !important}
.al_c{text-align:center !important}

/* Skip Navigation */
.skip_navi{position:fixed;left:0;top:0;width:100%;z-index:1000}
.skip_navi a{display:block;margin-top:-40px;font-size:20px;line-height:40px;text-align:center;font-weight:bold;color:#333;background-color:#eaeaea}
.skip_navi a:hover, .skip_navi a:focus{margin-top:0}

/***** Layout *****/
#wrap{position:relative;min-width:1020px}
#container{background-color:#fff}
#content{width:100%;margin:0 auto;padding-bottom:70px;background-color:#fff}
#content .scroll_navi{background-color:#fff}

/***** Header *****/
#header{position:relative;width:100%;z-index:500;min-width:1020px;border-bottom:1px solid #fff}
#header.on{border-bottom:1px solid #ea5d4b}
#header>div{height:95px}
#header .inhead{position:relative;width:1020px;margin:0 auto;height:0;background-color:#fff}
#header .logo{position:absolute;left:0;top:15px}
#header .tnavi{float:right;/*padding-top:43px*/padding-top:34px}

.tnavi li{float:left;margin-left:17px;z-index:50}
.tnavi li:first-child{margin-left:0}
.tnavi li.lan_select{position:relative}
.tnavi li a{display:block;overflow:hidden;padding-top:19px;white-space:nowrap;font-size:12px;line-height:20px;color:#767676;text-align:center}
.tnavi li div{display:none;overflow:hidden;position:absolute;top:96px;left:0;width:1020px;height:57px;padding:9px 0 8px;background:url(/resource/images/common/bg_gray_dot.png) repeat 0 0}
.tnavi li label{float:left;width:101px;height:36px;font-size:14px;font-weight:bold;color:#fff;line-height:36px;text-align:center;letter-spacing:-0.05em}
.tnavi li input[type="text"]{float:left;padding:0 20px;width:814px;height:40px;border:0 none;line-height:40px}
.tnavi li input[type="submit"]{float:right;margin-top:-9px;width:97px;height:57px;border:0 none;background-color:#ea5d4b;font-size:14px;font-weight:bold;color:#fff;text-align:center}
.tnavi .tnavi01{/*width:23px;*/width:;background:url(/resource/images/common/tnavi01_off.png) no-repeat center 0}
.tnavi .tnavi02{/*width:24px;*/background:url(/resource/images/common/tnavi02_off.png) no-repeat center 0}
.tnavi .tnavi03{/*width:23px;*/background:url(/resource/images/common/tnavi03_off.png) no-repeat center 0}
.tnavi .tnavi01.on,.tnavi .tnavi01:hover{color:#ea5d4b;background:url(/resource/images/common/tnavi01_on.png) no-repeat center 0}
.tnavi .tnavi02.on,.tnavi .tnavi02:hover{color:#ea5d4b;background:url(/resource/images/common/tnavi02_on.png) no-repeat center 0}
.tnavi .tnavi03.on,.tnavi .tnavi03:hover{color:#ea5d4b;background:url(/resource/images/common/tnavi03_on.png) no-repeat center 0}
.tnavi .lan_box{display:none;overflow:visible;position:absolute;left:-14px;top:37px;width:auto;height:auto;padding:8px 0 0;background:#fff}
.tnavi .lan_box.show{display:block}
.tnavi .lan_box>div{display:block;overflow:visible;position:relative;left:0;top:0;/*width:91px;*/width:111px;height:auto;padding:0;border:1px solid #ddd;background:none}
.tnavi .lan_box .pointer{display:inline-block;position:absolute;left:31px;top:-8px;width:13px;height:8px;background:url(/resource/images/common/lang_pointer.png) no-repeat left top}
.tnavi .lan_box ul{}
.tnavi .lan_box ul li{float:none;margin:0;font-weight:bold;font-size:11px;line-height:16px;border-top:1px solid #e1e1e1}
.tnavi .lan_box ul li:first-child{border-top:0}
.tnavi .lan_box ul li a{padding:7px 7px 6px;height:auto;text-indent:0;color:#767676;text-align:left}
.tnavi .lan_box ul li span{display:block;font-weight:normal}
.tnavi .lan_box ul li.on a{color:#ce402e}
.tnavi .lan_select.open .lan_box{display:block}

/* gnb */
.gnb{padding-top:26px;z-index:100}
.gnb .gnb_box{position:relative}
.gnb .submenu{position:absolute;left:0;top:95px;margin-top:-1px;border-top:1px solid #ea5d4b}
.gnb_ul{width:1020px;margin:0 auto}
.gnb_ul>li{float:left;display:inline-block;font-family:"Roboto", Arial, sans-serif}
.gnb_ul>li:first-child{margin-left:191px}
.gnb_ul>li>a{position:relative;display:block;padding:17px 29px 0 28px;height:70px;font-weight:bold;font-size:15px;letter-spacing:0.025em;color:#111213}
.gnb_ul>li .subdepth{display:none;position:absolute;left:0;top:70px;width:100%;border-bottom:1px solid #c7c7c7;background-color:#fff}
.gnb_ul>li .subdepth>div{position:relative;padding:19px 0 12px;margin:0 auto;width:1020px}
.gnb_ul>li .subdepth.show{display:block}
.gnb_ul>li .pointer{display:none;position:absolute;top:69px;left:23px;z-index:10;width:9px;height:10px;background:url(/resource/images/common/gnb_arrow.png) no-repeat 0 0}
.gnb_ul>li:hover .pointer{display:block}
.gnb_ul>li.active>a, .gnb_ul>li.on>a, .gnb_ul>li a:hover, .gnb_ul>li a:focus{color:#ea5d4b}
.gnb_ul>li.active .pointer{display:block}
.gnb_ul>li.active .subdepth .list>li em a:hover, .gnb_ul>li.active .subdepth .list>li em a:focus, .gnb_ul>li.active .subdepth .list>li ul a:hover, .gnb_ul>li.active .subdepth .list>li ul a:focus{color:#ea5d4b}

/* SubMenu */
.subdepth .sub_tit{top:5px;font-weight:normal;font-size:22px;line-height:45px;letter-spacing:-0.025em;color:#111;font-family:"Roboto", Arial, sans-serif}
.subdepth .sub_tit, .subdepth p{position:absolute;left:0}
.subdepth p{bottom:12px;text-align:center}
.subdepth p a{display:block;float:left;margin-left:7px;width:92px;height:46px;background:url(/resource/images/common/bg_icon.png) repeat left top;font-weight:bold;font-size:13px;color:#333;line-height:46px;letter-spacing:-0.025em}
.subdepth p a:first-child{margin-left:0}
.subdepth p a:hover, .subdepth p a:focus{color:#131944}
.subdepth .list_wrap{height:259px;margin-left:201px;padding-left:2px;border-left:1px solid #e1e1e1}
.subdepth .list{height:213px}
.subdepth .list, .subdepth .list>li ul{display:inline-block;width:100%;vertical-align:middle}
.subdepth .list>li{float:left;padding:0 8px;width:204px;height:259px;border-right:1px solid #e1e1e1;font-weight:bold;letter-spacing:-0.025em}
.subdepth .list>li:first-child{width:202px}
.subdepth .list>li em{display:block}
.subdepth .list>li em:first-child{margin-top:-5px}
.subdepth .list>li em a{display:block;padding-left:9px;margin-bottom:8px;line-height:15px;font-size:14px;font-weight:bold;color:#555}
.subdepth .list>li .red a{color:#ea5d4b}
.subdepth .list>li .on{color:#ea5d4b}
.subdepth .list>li ul{margin:-2px 0 0 9px}
.subdepth .list>li ul li{overflow:hidden}
.subdepth .list>li ul a{display:inline-block;padding:0 8px 3px 6px;font-weight:normal;font-size:12px;color:#767676;line-height:14px;background:url(/resource/images/common/bullet/bul2x2_gnb_gray.gif) no-repeat left 6px}
.subdepth .list>li ul a:hover, .subdepth .list>li ul a:focus{background:url(/resource/images/common/bullet/bul2x2_gnb_red.gif) no-repeat left 6px}
.subdepth .list>li ul.prd a{line-height:19px}
.subdepth .list.prd>li ul{margin-top:-3px}
.subdepth .list.prd>li ul.prd_dram a{line-height:19px}
.subdepth .list>li ul + em{margin-top:4px}
.subdepth .list>li .no_cate{padding-top:33px}
.subdepth .quick_btn{overflow:hidden;position:relative;z-index:100}
.subdepth .quick_btn li{float:left;margin-left:1px;padding:0 8px;width:203px;text-align:center}
.subdepth .quick_btn li:first-child{margin-left:0;width:201px}
.subdepth .quick_btn li img{max-width:100%}

/* Shortcuts */
.shortcut{padding:24px 0 22px;background-color:#e9e9e9}
.shortcut .insc{overflow:hidden;width:1020px;margin:0 auto}
.shortcut .insc ul li a{font-size:12px;color:#666;line-height:24px}
.shortcut .insc ul li a:hover, .shortcut .insc ul li a:focus{color:#ce402e}
.shortcut .insc .sc_list{overflow:hidden}
.shortcut .insc .sc_list li{float:left;width:25%;margin-bottom:0}
.shortcut .insc .sc_list span{display:block;margin-bottom:10px}
.shortcut .insc .sc_list span a{font-size:12px;color:#666;line-height:20px}

/***** Footer *****/
#footer{background-color:#fff}
#footer .infoot{position:relative;width:1020px;margin:0 auto;height:61px}
#footer .infoot .address, #footer .infoot .copy{padding-left:4px}
#footer .infoot .address{display:block;height:19px;margin-top:19px;font-size:12px;font-weight:bold;color:#555;line-height:19px}
#footer .infoot .copy{display:block;height:18px;font-size:11px;font-weight:bold;color:#767676;line-height:18px}
#footer .infoot .foot_mark{overflow:hidden;position:absolute;top:-5px;right:18px}
#footer .infoot .foot_mark li{float:left;margin-left:16px;padding-left:14px;border-left:1px solid #eee}
#footer .infoot .foot_mark li:first-child{margin-left:0;padding-left:0;border:0 none}

/***** Mobile Menu *****/
body.ovf_hdn, .ovf_hdn{overflow:hidden}
.mbg{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background-color:#000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);opacity:.5;z-index:600}
.mt_v{display:none;position:fixed;width:100%;min-width:100%;height:50px;background-color:#fff;z-index:605;border-bottom:1px solid #ea5d4b}

.mt_v .mctr, .mt_v .mlogo, .msch > a, .mlan > a, .sel_close, .sch_close, .msch_submit{overflow:hidden;text-indent:-9999px;background-image:url(/resource/images/common/icon.png);background-repeat:no-repeat;background-size:200px 100px}
.mt_v .mctr{display:inline-block;position:absolute;left:14px;top:15px;width:18px;height:20px;z-index:300;background-position:0 -37px}
.mt_v .mctr img{vertical-align:top;width:18px}
.mt_v .mctr.open img{/*margin-top:-20px*/}
.mt_v .mlogo{display:block;position:absolute;left:45px;top:8px;width:60px;height:33px}

.msch, .mlan{position:absolute;top:10px;z-index:602}
.msch img, .mlan img{vertical-align:top}
.msch{right:9px}
.mlan{right:44px}
.msch > a, .mlan > a{display:inline-block;overflow:hidden;vertical-align:middle;/*padding:5px;width:21px;height:20px;*/width:31px;height:30px;text-indent:-9999px}
.msch > a img{width:21px;height:20px}
.msch > a{background-position:-52px -32px}

.msch_wrap{display:none;position:fixed;left:0;top:15px;width:100%;height:100px;z-index:615}
.sch_close{display:block;float:right;width:35px;height:35px;background-color:#858585;background-position:-78px -27px}
.msch_wrap form, .msch_wrap fieldset{clear:both;margin-bottom:0;height:100%}
.msch_box{position:relative;padding:15px;background-color:#fff}
.msch_box > div{position:relative;overflow:hidden;border:1px solid #ea5d4b}
.msch_box > div p{padding:0 50px 0 15px}
.msch_box input{float:left;vertical-align:middle}
.msch_box input[type=text]{width:100%;height:33px;line-height:33px;margin:0;padding:0;border:0;font-size:14px !important;font-weight:bold;color:#777;background-color:#fff}
.msch_box .msch_submit{position:absolute;right:0;top:0;width:33px;height:33px;border:none;text-indent:-9999px;background-position:-116px -37px}
.mlan{margin-left:40px}
.mlan > a{background-position:-22px -32px}
.sel_lan{display:none;position:fixed;right:0;top:15px;z-index:610}
.sel_close{display:block;float:right;width:35px;height:35px;background-color:#858585;background-position:-78px -27px}
.sel_lan ul{/*width:187px;*/width:210px;clear:both;background-color:#fff}
.sel_lan ul li{border-top:1px solid #edecec;line-height:40px;font-size:14px;color:#666}
.sel_lan ul li:first-child{border-top:0}
.sel_lan ul li a{display:block;padding:0 15px;color:#666}
.sel_lan ul li.on a, .sel_lan ul li a:hover, .sel_lan ul li a:focus{color:#fff;background-color:#ea5d4b}
.flag{height:20px}

.m_lmenu{display:none;position:fixed;left:-100%;top:0;width:100%;margin-left:-20px;height:100%;background-color:#575759;z-index:603;overflow-y:auto}
.m_lmenu > div{padding-top:50px;padding-left:20px}
.left_menu{background-color:#494a4d}
.left_menu li{position:relative;border-top:1px solid #575759;font-size:17px;color:#fff;font-weight:bold;letter-spacing:-0.025em}
.left_menu li:first-child{border-top:0}
.left_menu li a{display:block;line-height:50px;padding:0 20px;color:#fff}
.left_menu li span{display:inline-block;position:absolute;right:20px;top:16px;width:14px;height:14px;background:url(/resource/images/common/icon.png) no-repeat -88px 0;background-size:200px 100px}
.left_menu li.on, .left_menu li.active{background-color:#4a4c51}
.left_menu li.on>a, .left_menu li.active>a{text-decoration:underline}
.left_menu li.on span, .left_menu li.active span{background-position:-102px 0}
.left_menu li.active > a{color:#00fcff}
.mdepth2{display:none;background-color:#3c3d40}
.mdepth2 ul li{border-top:1px solid #4d4d50;border-bottom:0;font-size:14px;font-weight:bold}
.mdepth2 ul li:first-child{border-top:0}
.mdepth2 ul li a{line-height:45px;padding-left:30px;text-decoration:none !important}
.mdepth2>ul>li>a>span{right:21px;top:16px;width:11px;height:11px;background-position:-116px 0 !important}
.mdepth2 ul li.on, .mdepth2 ul li.active{background-color:#3c3d40}
.mdepth2 ul li.on a, .mdepth2 ul li.active a{color:#ea5d4b}
.mdepth2>ul>li.on>a>span, .mdepth2>ul>li.active>a>span{background-position:-127px 0 !important}
.mdepth3{display:none;background-color:#2f3032}
.mdepth3 ul li{border-top:1px solid #4d4d50;font-size:14px;letter-spacing:0;font-weight:normal !important}
.mdepth3 ul li a{line-height:40px !important;padding-left:46px;color:#fff !important}
.mdepth3 ul li a>span{left:33px;top:15px;width:7px;height:7px;background:url(/resource/images/common/icon.png) no-repeat -138px 0 !important;background-size:200px 100px !important}
.mdepth3 ul li a:hover, .mdepth3 ul li a:focus{color:#fff !important;background-color:#232324 !important}
.mdepth4{display:none;background-color:#2f3032}
.mdepth4 ul li{border-top:1px solid #4d4d50;font-size:14px;letter-spacing:0;font-weight:normal !important}
.mdepth4 ul li a{line-height:40px !important;padding-left:62px;color:#fff !important}
.mdepth4 ul li a>span{left:33px;top:15px;width:7px;height:7px;background:url(/resource/images/common/icon.png) no-repeat -138px 0 !important;background-size:200px 100px !important}
.mdepth4 ul li a:hover, .mdepth4 ul li a:focus{color:#fff !important;background-color:#232324 !important}

.mquick{overflow:hidden;margin-top:26px;padding:0 15px}
.mquick li{float:left;width:50%;text-align:center}
.mquick li a{display:block;margin:4px 4px;height:35px;line-height:35px;color:#fff;border:1px solid #707070;border-radius:2px}

/* 팝업관리 - Layer Popup */
.layer_pop{display:none;position:fixed;/*left:0;top:0;width:409px;height:386px;*/background-color:#fff;z-index:900}
.layer_pop>div{position:relative;height:100%;border:1px solid #e7e8eb}
.layer_pop .ly_hd{position:relative;min-height:50px;padding:10px 15px;background-color:#ea5d4b;color:#fff;;z-index:10}
.layer_pop .ly_hd em{font-weight:bold;font-size:18px;line-height:24px;letter-spacing:-0.025em;color:#fff}
.layer_pop .ly_con{position:absolute;left:0;top:0;width:100%;padding:50px 0 30px;height:100%;line-height:24px;letter-spacing:-0.05em;color:#555;z-index:9}
.layer_pop .ly_con .ovf_box{height:100%;overflow-y:auto}
.layer_pop .ly_con .ovf_box>div{padding:22px 30px 16px}
.layer_pop .ly_con img{max-width:100%}
.layer_pop .ly_ft{position:absolute;bottom:0;left:0;width:100%;z-index:10}
.layer_pop .ly_ft>div{position:relative;padding:6px 10px;height:30px;background-color:#edeef3}
.layer_pop .ly_ft input[type=checkbox]{position:absolute;left:-9999px}
.layer_pop .ly_ft input[type=checkbox] + label{display:inline-block;overflow:hidden;height:18px;padding-left:27px;background:url(/resource/images/common/bg_chk02.gif) no-repeat left top;font-weight:normal;font-size:12px;letter-spacing:-0.05em;line-height:140%;color:#555}
.layer_pop .ly_ft input[type=checkbox]:checked + label{background-position:left -18px}
.layer_pop .ly_ft input[type=checkbox] + label + input[type=checkbox] + label{}
.layer_pop .btn_close01, .layer_pop .btn_close02{display:inline-block;overflow:hidden;position:absolute;text-indent:-9999px}
.layer_pop .btn_close01{width:14px;height:14px;right:15px;top:50%;margin-top:-7px;background:url(/resource/images/common/btn_close14x14.png) no-repeat left top}
.layer_pop .btn_close02{width:13px;height:13px;right:7px;top:9px;background:url(/resource/images/common/btn_close13x13.png) no-repeat left top}

/* btn_date : 날짜 버튼  */
.hori_t_data    {width:100%;height:30px;margin:0 0 10px 0;padding:0 0 0 10px;}
.hori_t_data label  {margin:0 20px 0 0;line-height:30px;}
input.submit    {margin-left:10px;width:60px;height:30px;text-align:center;font-weight:bold;font-size:14px;color:#fff;border:1px solid #464e6b;background-color:#464e6b}
input.submit:hover  {background:#ce402e; border:1px solid #ce402e;}
.ir input.datepicker	{width:140px;height:30px;border:1px solid #c4c4c4;background:#e9eaf0 url(/resource/images/common/calendar.png) right 5px center no-repeat;padding:0 0 0 5px;}
.ir input.datepicker.off    {opacity:0.5;cursor:pointer}
.ir input.datepicker.off:hover  {cursor:default}
.ir input.datepicker:hover  {cursor:pointer}
.ir input#searchWord    {width:150px;margin:0 0 0 30px;}
.ir input[type=radio]   {width:16px; height:16px;margin:0 5px 0 0;}